Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000020SAO Utils[All Projects] 普通/Generalpublic2013-04-16 03:252013-08-26 01:28
ReporterGPBeta 
Assigned ToGPBeta 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.0 (Alpha 1) 
Target Version0.1.7 (Alpha 1 Hotfix 7)Fixed in Version0.1.7 (Alpha 1 Hotfix 7) 
Summary0000020: 高DPI下设置面板显示不全
Description常规设置在某些高DPI情况下无法显示底端选项.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000116closedGPBeta Option菜单显示不全 
has duplicate 0000177closedGPBeta 在设置时,杂项以下的选项显示不全,其它 的也是,只能显示一部分 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-04-16 03:25 GPBeta New Issue
2013-04-16 03:25 GPBeta Status new => assigned
2013-04-16 03:25 GPBeta Assigned To => GPBeta
2013-08-11 14:07 GPBeta Relationship added has duplicate 0000116
2013-08-11 14:07 GPBeta Relationship added has duplicate 0000177
2013-08-18 02:54 GPBeta Status assigned => resolved
2013-08-18 02:54 GPBeta Resolution open => fixed
2013-08-18 02:55 GPBeta Target Version => 0.1.7 (Alpha 1 Hotfix 7)
2013-08-26 01:28 GPBeta Fixed in Version => 0.1.7 (Alpha 1 Hotfix 7)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker